body {
  background-color: black;
  color: white;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.side {
    width: 400px;
  text-align: right;
  padding: 15px;
  position: fixed;
  overflow-y: hidden;
  border-right: 1px dotted;
  float: left;
  height: 100vh;
}

.tooltip {
  position: relative;
  display: inline-block;
  cursor: pointer;  
}

.tooltiptext {
  visibility: hidden;
  width: 200px;
  background-color: white;
  color: black;
  text-align: center;
  border-radius: 3px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  margin: 5px;
  top: -5px;
  right: 105%;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

a {
  color: yellow;
  text-decoration: none;
}

a:hover{
  color: greenyellow;
}

iframe  {
  overflow: hidden;
  margin-left: 450px;
  width: 1050px;
  height: 810px;
  border: none;
}

@media only screen and (max-width: 600px) {
  body {
    font-size:40px;
    }
    
    .side {
      width:20%;
    }
  }


